[Pkg-kde-extras] Bug#824528: plasma-systray-legacy: not coinstallable with plasma-workspace 4:5.5.4-1 and some other packages

2016-05-17 Thread Martin Steigerwald
Package: plasma-systray-legacy Version: 0~git20151104-ded1538-2 Severity: normal Dear Maintainer, just as a reminder for something to take care for as soon as the new packages come into Sid: merkaba:~> LANG=C apt install plasma-systray-legacy -t experimental Reading package lists... Done

[Pkg-kde-extras] Bug#824528: marked as done (plasma-systray-legacy: not coinstallable with plasma-workspace 4:5.5.4-1 and some other packages)

2016-05-17 Thread Debian Bug Tracking System
Your message dated Tue, 17 May 2016 13:21:47 +0300 with message-id <3360281463480...@web2o.yandex.ru> and subject line Re: Bug#824528: plasma-systray-legacy: not coinstallable with plasma-workspace 4:5.5.4-1 and some other packages has caused the Debian Bug report #824528, regarding

[Pkg-kde-extras] Bug#824528: plasma-systray-legacy: not coinstallable with plasma-workspace 4:5.5.4-1 and some other packages

2016-05-17 Thread Martin Steigerwald
On Dienstag, 17. Mai 2016 13:21:47 CEST Boris Pek wrote: > Hi Martin, Hi Boris, > > just as a reminder for something to take care for as soon as the new > > packages come into Sid: > > > > merkaba:~> LANG=C apt install plasma-systray-legacy -t experimental > > Reading package lists... Done > >

[Pkg-kde-extras] qtcurve 1.8.18+git20160320-3d8622c-3 MIGRATED to testing

2016-05-17 Thread Debian testing watch
FYI: The status of the qtcurve source package in Debian's testing distribution has changed. Previous version: 1.8.18+git20160320-3d8622c-2 Current version: 1.8.18+git20160320-3d8622c-3 -- This email is automatically generated once a day. As the installation of new packages into testing